-- encoding: utf-8 without signature

local L = AceLibrary("AceLocale-2.2"):new("MendWatch")

L:RegisterTranslations("enUS", function() return {
	["MendWatch"] = true,
	
	["Anchor"] = true,
	["Show the dragable anchor."] = true,

	["Bar"] = true,
	["CandyBar Options"] = true,

	["Bar Texture"] = true,
	["Change the texture of the timer bars."] = true, 

	["Bar Color"] = true, 
	["Set the default bar color."] = true, 

	["Background Color"] = true, 
	["Set the bar background color."] = true, 

	["Background Alpha"] = true, 
	["Set the bar background alpha."] = true, 

	["Text Color"] = true, 
	["Set the bar text color."] = true, 

	["Text Size"] = true, 
	["Set the bar text size."] = true, 

	["Bar Scale"] = true, 
	["Set the bar scale."] = true, 

	["Bar Height"] = true, 
	["Set the bar height."] = true, 

	["Bar Width"] = true, 
	["Set the bar width."] = true, 

	["Bar Growth"] = true, 
	["Toggle the bar growing upwards or downwards."] = true, 

	["Reverse"] = true, 
	["Toggle the bar fill direction."] = true, 

	["Config"] = true, 
	["Show the GUI configuration menu."] = true, 

} end)


-- translation by Feu
L:RegisterTranslations("frFR", function() return {
	["Anchor"] = "Ancre",
	["Show the dragable anchor."] = "Affiche l'ancre mobile.",

	["Bar"] = "Barre",
	["CandyBar Options"] = "Options CandyBar",

	["Bar Texture"] = "Texture barre",
	["Change the texture of the timer bars."] = "Change la texture des barres de temps.", 

	["Bar Color"] = "Couleur barre", 
	["Set the default bar color."] = "Définit la couleur des barres par défaut.", 

	["Background Color"] = "Couleur de fond", 
	["Set the bar background color."] = "Définit la couleur de fond des barres.", 

	["Background Alpha"] = "Transparence fond", 
	["Set the bar background alpha."] = "Définit la transparence de fond des barres.", 

	["Text Color"] = "Couleur texte", 
	["Set the bar text color."] = "Définit la couleur du texte des barres.", 

	["Text Size"] = "Taille texte", 
	["Set the bar text size."] = "Définit la taille du texte des barres.", 

	["Bar Scale"] = "Echelle barre", 
	["Set the bar scale."] = "Définit l'échelle des barres.", 

	["Bar Height"] = "Hauteur barre", 
	["Set the bar height."] = "Définit la hauteur des barres.", 

	["Bar Width"] = "Longueur barre", 
	["Set the bar width."] = "Définit la longueur des barres.", 

	["Bar Growth"] = "Expansion barre", 
	["Toggle the bar growing upwards or downwards."] = "Définit l'expansion des barres vers le haut ou vers le bas.", 

	["Reverse"] = "Inverser", 
	["Toggle the bar fill direction."] = "Inverse la direction de remplissage des barres.", 

	["Config"] = "Configuration", 
	["Show the GUI configuration menu."] = "Affiche l'interface du menu de configuration.", 

} end)


-- translation by Siralori
L:RegisterTranslations("deDE", function() return {
	["Anchor"] = "Anker",
	["Show the dragable anchor."] = "Zeigt einen verschiebbaren Anker.",

	["Bar"] = "Leiste",
	["CandyBar Options"] = "CandyBar Optionen",

	["Bar Texture"] = "Leistentextur",
	["Change the texture of the timer bars."] = "\195\132ndert die Textur der Leisten.", 

	["Bar Color"] = "Leistenfarbe", 
	["Set the default bar color."] = "Setzt die Standardfarbe für die Leisten.", 

	["Background Color"] = "Hintergrundfarbe", 
	["Set the bar background color."] = "Setzt die Farbe für den Leistenhintergrund.", 

	["Background Alpha"] = "Hintergrundtransparenz", 
	["Set the bar background alpha."] = "Setzt die Transparenz des Leistenhintergrunds.", 

	["Text Color"] = "Textfarbe", 
	["Set the bar text color."] = "Setzt die Textfarbe der Leisten.", 

	["Text Size"] = "Textgr\195\182\195\159e", 
	["Set the bar text size."] = "Setzt die Gr\195\182\195\159e des Leistentexts.", 

	["Bar Scale"] = "Leistengr\195\182\195\159e", 
	["Set the bar scale."] = "Setzt den Skalierungsfaktor für die Leistengr\195\182\195\159e.", 

	["Bar Height"] = "Leistenh\195\182he", 
	["Set the bar height."] = "Setzt die H\195\182he der Leisten.", 

	["Bar Width"] = "Leistenbreite", 
	["Set the bar width."] = "Setzt die Breite der Leisten.", 

	["Bar Growth"] = "Ausbreitung", 
	["Toggle the bar growing upwards or downwards."] = "\195\132ndert die Ausbreitungsrichtung der Leisten von oben nach unten.", 

	["Reverse"] = "Invertiert", 
	["Toggle the bar fill direction."] = "Invertiert die F\195\188llrichtung der Leisten.", 

	["Config"] = "Einstellungen", 
	["Show the GUI configuration menu."] = "Zeigt das Men\195\188 mit den Einstellungen.", 

} end)
